## pylons 1.0

=== debian/changelog ===
pylons (1.0-2) unstable; urgency=low

  * Add ipython_0.11_compatibility patch (thanks to Julian Taylor)
  * Add build-arch and build-indep targets to debian/rules 
  * Switch from dh_pysupport to dh_python2
  * Source format changed to 3.0 (quilt)
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 02 Aug 2011 21:17:36 +0200

pylons (1.0-1) experimental; urgency=low

  * New upstream release
  * python-pudge removed from Suggests (package is no longer in Debian)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 28 May 2010 20:51:33 +0200

pylons (1.0~rc1-1) experimental; urgency=low

  [ Oleksandr Moskalenko ]
  * debian/control: Switched maintainer to DPMT.
  * debian/copyright: Switched debian packaging license to BSD to sync with
    upstream.

  [ Piotr Ożarowski ]
  * New upstream release
    - python-routes minimum version bumped to 1.12
  * Install UPGRADING file in /usr/share/doc/python-pylons/

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 02 Mar 2010 22:33:25 +0100

pylons (1.0~b1-1) experimental; urgency=low

  * New upstream release
  * python-beaker minimum version bumped to 1.3
  * python-jinja, *elementtree, python-turbokid and python-cherrypy3
    removed from Recommends/Suggests

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 06 Feb 2010 17:48:36 +0100

pylons (0.10~b1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 06 Feb 2010 17:20:58 +0100

pylons (0.9.7-2) unstable; urgency=low

  * Move templates to /usr/share/paster_templates (closes: #526767)
    - depend on python-pastescript >= 1.7.3-5
  * Move media files to /usr/share/python-pylons/
  * Bump Standards-Version to 3.8.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 30 Nov 2009 00:26:47 +0100

pylons (0.9.7-1) unstable; urgency=low

  [ Oleksandr Moskalenko ]
  * New upstream release

  [ Piotr Ożarowski ]
  * Bump python-routes, python-webhelpers, python-beaker, python-pastedeploy,
    python-simplejson and python-webob minimum required versions
  * Set the minimum required SQLAlchemy version to >= 0.5
  * Add python-pkg-resources to Depends
  * debian/copyright updated (added a note about templates)

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 23 Feb 2009 21:10:38 +0100

pylons (0.9.7~rc6-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 13 Feb 2009 20:08:50 +0100

pylons (0.9.7~rc5-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Updated depends versions for beaker, pastescript, formencode,
      simplejson, mako, webob, weberror, webtest.
    - Added suggests - python-jinja2, libapache2-mod-wsgi, python-cherrypy3,
      python-turbokid, python-migrate.
  * debian/copyright: Updated copyright information and link to GPL.

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 12 Feb 2009 11:21:06 -0700

pylons (0.9.7~rc4-1) experimental; urgency=low

  * New upstream release
  * Add python-webtest to Depends
  * Bump python-beaker, python-formencode, python-mako, python-pastescript and
    python-webhelpers minimum required versions
  * Add python-docutils to suggested packages

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 25 Nov 2008 10:09:35 +0100

pylons (0.9.7~rc3-1) experimental; urgency=low

  [ Sandro Tosi ]
  * Switch Vcs-Browser field to viewsvn

  [ Piotr Ożarowski ]
  * New upstream release
  * bump python-beaker, python-paste, python-pastescript, python-formencode,
    python-simplejson, python-nose, python-webob and python-weberror minimum
    required versions

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 06 Nov 2008 17:50:04 +0100

pylons (0.9.7~rc2-1) experimental; urgency=low

  * New upstream release
  * bump python-routes, python-beaker, python-webob and python-simplejson
    minimum required versions

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 30 Sep 2008 20:05:28 +0200

pylons (0.9.7~rc1-1) experimental; urgency=low

  [ Christoph Haas ]
  * add python-tempita, python-webob and python-weberror to Depends
  * bump python-webhelpers, python-beaker, python-paste, python-pastescript,
    python-formencode, python-nose and python-mako minimum required versions

  [ Piotr Ożarowski ]
  * New upstream release
  * add python-jinja and ipython to Suggests
  * bump python-pastedeploy, python-decorator, python-mako, python-genshi and
    python-simplejson minimum required versions
  * tests are no longer installed
  * s/python-elementree/python-elementtree (without any typos this time,
    really closes: #485407)
  * Update debian/watch file to handle "rc" versions correctly

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 15 Aug 2008 15:07:12 +0200

pylons (0.9.6.2-2) unstable; urgency=low

  * Typos fixed in:
    + debian/NEWS
    + debian/control (python-elementree in Suggests, closes: #485407)
  * python-nose required version bumped to 0.9.3 (LP: #182384)
  * Bump Standards-Version to 3.8.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 08 Jul 2008 20:06:43 +0200

pylons (0.9.6.2-1) unstable; urgency=high

  [ Piotr Ożarowski ]
  * New upstream release (security fix)
    + minimum required python-routes' version bumped to 1.8,
      python-beaker's bumped to 0.8.1
  * Move python-myghty from Depends to Suggests
  * Move python-support to Build-Depends-Indep
  * Remove dpatch stuff, not needed anymore (thanks Christoph)
  * Standards-version bumped to 3.7.3

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 28 May 2008 22:42:46 +0200

pylons (0.9.6.1-1) unstable; urgency=low

  * New upstream release
  * Add Homepage field
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
  * Remove README.Debian as python-decorator is already in the archive
  * Remove debian/dirs file (no longer needed)

