=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
package=python-pylons

include /usr/share/quilt/quilt.make

clean: unpatch
	dh_testdir
	dh_testroot
	rm -rf build
	find . -name '*\.py[co]' -delete
	find . -name '\._*' -delete
	find . -name '\.DS_Store' -delete
	dh_clean

build:
build-arch:
build-indep:

install: patch
	dh_testdir
	dh_testroot
	dh_installdirs
	python setup.py install \
		--no-compile --prefix=/usr \
		--root $(CURDIR)/debian/$(package)

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGELOG
	dh_installdocs
	dh_install
	dh_installexamples
	dh_compress -X.py
	dh_fixperms
	dh_python2
	find debian/$(package) -type f -perm 755 | xargs -r chmod 644
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
