## pylons 1.0.1

=== debian/changelog ===
pylons (1.0.1-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * New upstream release
    - no longer tries to import webob.multidict (closes: 721864)
    - add python-markupsafe to Depends
    - bump python-routes, python-beaker, python-paste, python-pastescript,
      python-pastedeploy, python-formencode, python-simplejson,
      python-decorator, python-nose, python-mako, python-weberror,
      python-webtest, python-tempita and python-webob's minimum required
      versions
  * ipython_0.11_compatibility patch removed (merged upstream)
  * Remove Pylons.egg-info, tests/test_units/cache and
    tests/test_units/session directories in clean target
  * quilt's targets no longer used in debian/rules
  * Standards-Version bumped to 3.9.5 (no changes needed)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 01 Dec 2013 21:00:37 +0100
