=== debian/control ===
Source: pylons
Section: web
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>, Oleksandr Moskalenko <malex@debian.org>
Build-Depends: debhelper (>= 5), dh-python
Build-Depends-Indep: python-all (>= 2.6.6-3), python-setuptools
Standards-Version: 3.9.5
Homepage: http://pylonshq.com/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pylons/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pylons/trunk/

Package: python-pylons
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-routes (>= 1.12.3),
 python-paste (>= 1.7.5.1), python-pastedeploy (>= 1.5.0), python-pastescript (>= 1.7.4),
 python-webob (>= 1.1.1), python-weberror (>= 0.10.3), python-webtest (>= 1.3.1),
 python-beaker (>= 1.5.4), python-mako (>= 0.5.0), python-tempita (>= 0.5.1),
 python-formencode (>= 1.2.4), python-webhelpers (>= 0.6.4), python-decorator (>= 3.3.2),
 python-simplejson (>= 2.2.1), python-nose (>= 1.1.2), python-pkg-resources,
 python-markupsafe (>= 0.15)
Recommends: python-sqlalchemy (>= 0.5) | python-sqlobject
Suggests: python-jinja2, python-genshi (>= 0.6), python-cheetah (>= 1.0-1.1),
 python-kid (>= 0.9.1-3), python-myghty (>= 1.1), python-pygments (>= 0.7),
 python-migrate, python-docutils (>= 0.4),
 ipython, libapache2-mod-wsgi
Description: Python web framework emphasizing flexibility and rapid development
 Pylons combines the very best ideas from the worlds of Ruby, Python and Perl,
 providing a structured but extremely flexible Python web framework. It's also
 one of the first projects to leverage the emerging WSGI standard, which allows
 extensive re-use and flexibility, but only if you need it. Out of the box,
 Pylons aims to make web development fast, flexible and easy.
