=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,10 @@
 #export DH_VERBOSE=1
 package=python-pylons
 
-include /usr/share/quilt/quilt.make
-
-clean: unpatch
+clean:
 	dh_testdir
 	dh_testroot
-	rm -rf build
+	rm -rf build Pylons.egg-info tests/test_units/cache tests/test_units/session
 	find . -name '*\.py[co]' -delete
 	find . -name '\._*' -delete
 	find . -name '\.DS_Store' -delete
@@ -19,7 +17,7 @@
 build-arch:
 build-indep:
 
-install: patch
+install:
 	dh_testdir
 	dh_testroot
 	dh_installdirs
