=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts=uversionmangle=s/rc/~rc/ \
http://pypi.python.org/packages/source/P/Pylons/Pylons-(.*)\.tar\.gz
