## pylons 1.0.2

=== debian/changelog ===
pylons (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * dont_use_removed_exception_attribute patch removed, applied upstream
  * debian/rules uses now dh sequencer + pybuild build system
  * debian/watch: use pypi.debian.net redirector
  * Standards-Version bumped to 3.9.6 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 22 Jul 2015 22:11:25 +0200

pylons (1.0.1-3) unstable; urgency=medium

  * Replace the WebOb exception patch by a more complete one from
    Darren Yin.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 08 Oct 2014 14:49:01 +0200

pylons (1.0.1-2) unstable; urgency=medium

  [ Andrew Shadura ]
  * Add a patch from Uriy Zhuravev so that we don't use exception attribute
    which WebOb 1.4 has removed.

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 08 Sep 2014 22:16:31 +0200
