## pylons 1.0.3

=== debian/changelog ===
pylons (1.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * New upstream release
  * Replace move_data_outside_site-packages.patch with
    0001-move-media_path-outside-dist-packages.patch due to change in
    pastescript 2.0.2-1
  * Standards-Version bumped to 4.3.0 (no changes needed)
  * Remove Oleksandr from Uploaders. Thanks for all your work! (closes: 820134)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 29 Dec 2018 22:24:44 +0100
